@charset "utf-8";
/* CSS Document */

#counter {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	letter-spacing: 1px;
	text-align: right;
	margin: 0px;
}
#month {
	font-size: 11px;
	margin: 0px;
}
#numbers {
	font-size: 20px;
	font-weight: bolder;
	margin: 0px;
}
#surfers {
	font-size: 11px;
	margin: 0px;
}
